How to install dict-freedict-gle-pol on Debian 9 (Stretch)